<?php

/* ADMIN SYSTEM MODULE
----------------------------------*/

if (!defined('PARENT') || !isset($mswUser)) {
  include(PATH . 'control/modules/header/403.php');
}

include(MSW_ADM_LANG . basename(__file__));

$fjs[] = 'stupid-table';
$pagePrefix = $msw_adm_nav31;

if (isset($_GET['id'])) {
  $ID = (int) $_GET['id'];
  $Q  = $DB->db_query("SELECT * FROM `" . DB_PREFIX . "affiliates` WHERE `id` = '{$ID}'");
  $AF = $DB->db_object($Q);
  if (!isset($AF->id)) {
    include(PATH . 'control/modules/header/403.php');
  }
}

include(PATH . 'content/_header.php');
include(PATH . 'content/' . basename(__file__));
include(PATH . 'content/_footer.php');

?>